/*
Orange color: #e67e22

*/


/* ----------------------------------------------- */
/* BASIC SETUP */
/* ----------------------------------------------- */

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html,
body {
    background-color: #fff;
    color: #252525;
    font-family: 'Gotham', 'Arial', sans-serif;
    font-weight: 400;
    font-size: 20px;
    text-rendering: optimizeLegibility;
    overflow-x: hidden;
	line-height: 145%;
}

.clearfix {zoom: 1;}
.clearfix:after {
    content: '.';
    clear: both;
    display: block;
    height: 0;
    visibility: hidden;
}

@font-face {
    font-family: 'Gotham';
    src: url('../../vendors/fonts/Gotham/Gotham-Black.eot');
    src: url('../../vendors/fonts/Gotham/Gotham-Black.eot?#iefix') format('embedded-opentype'),
        url('../../vendors/fonts/Gotham/Gotham-Black.woff2') format('woff2'),
        url('../../vendors/fonts/Gotham/Gotham-Black.woff') format('woff'),
        url('../../vendors/fonts/Gotham/Gotham-Black.ttf') format('truetype'),
        url('../../vendors/fonts/Gotham/Gotham-Black.svg#GothamBlack') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham';
    src: url('../../vendors/fonts/Gotham/Gotham-Bold.eot');
    src: url('../../vendors/fonts/Gotham/Gotham-Bold.eot?#iefix') format('embedded-opentype'),
        url('../../vendors/fonts/Gotham/Gotham-Bold.woff2') format('woff2'),
        url('../../vendors/fonts/Gotham/Gotham-Bold.woff') format('woff'),
        url('../../vendors/fonts/Gotham/Gotham-Bold.ttf') format('truetype'),
        url('../../vendors/fonts/Gotham/Gotham-Bold.svg#GothamBold') format('svg');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham';
    src: url('../..vendors/fonts/Gotham/Gotham-Book.eot');
    src: url('../../vendors/fonts/Gotham/Gotham-Book.eot?#iefix') format('embedded-opentype'),
        url('../../vendors/fonts/Gotham/Gotham-Book.woff2') format('woff2'),
        url('../../vendors/fonts/Gotham/Gotham-Book.woff') format('woff'),
        url('../../vendors/fonts/Gotham/Gotham-Book.ttf') format('truetype'),
        url('../../vendors/fonts/Gotham/Gotham-Book.svg#Gotham-Book') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham';
    src: url('../../vendors/fonts/Gotham/Gotham-Medium.eot');
    src: url('../../vendors/fonts/Gotham/Gotham-Medium.eot?#iefix') format('embedded-opentype'),
        url('../../vendors/fonts/Gotham/Gotham-Medium.woff2') format('woff2'),
        url('../../vendors/fonts/Gotham/Gotham-Medium.woff') format('woff'),
        url('../../vendors/fonts/Gotham/Gotham-Medium.ttf') format('truetype'),
        url('../../vendors/fonts/Gotham/Gotham-Medium.svg#Gotham-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
}



/* ----------------------------------------------- */
/* REUSABLE COMPONENTS */
/* ----------------------------------------------- */


.row {
    max-width: 1060px;
    margin: 0 auto;
}

section {
    padding: 70px 0;
}

.box {
    padding: 1% 1% 0 1%;
}

/* ----- HEADINGS ----- */
h1,
h2,
h3 {
    font-weight: 300;
}

h1 {
    font-size: 190%;
}

h2 {
    font-size: 130%;
}

h3 {
    font-size: 100%;
}

h4 {
    font-size: 90%;
	line-height: 135%;
}

h5{
    font-size: 80%;	
}

h6{
	font-size: 54%;	
}

p, li{
	font-size: 80%;
}

a{
	color: #fff;
}

/* ----- BUTTONS ----- */

.btn-normal:link {
    /* background-color: #f9ad3a; */
    color: #fff;
    font-weight: 600;
    font-size: 30px;
    text-shadow: 2px 2px 2px #222222;
    text-decoration: underline;
    text-transform: uppercase;
    letter-spacing: 1px;
    -webkit-transition: background-color 0.2s, border 0.2s, color 0.2s;
    transition: background-color 0.2s, border 0.2s, color 0.2s;
    display: inline-block;
    padding: 10px 37px;
    /* text-decoration: none; */
}

.btn-blue:link {
    background-color: #0496d7;
    color: #fff;
    font-weight: 600;
    font-size: 14px;
    text-transform: uppercase;
	letter-spacing: 1px;
    -webkit-transition: background-color 0.2s, border 0.2s, color 0.2s;
    transition: background-color 0.2s, border 0.2s, color 0.2s;	
    display: inline-block;
    padding: 10px 37px;
    text-decoration: none;	
}

.btn-pink:link {
    background-color: #d43794;
    color: #fff;
    font-weight: 600;
    font-size: 14px;
    text-transform: uppercase;
	letter-spacing: 1px;
    -webkit-transition: background-color 0.2s, border 0.2s, color 0.2s;
    transition: background-color 0.2s, border 0.2s, color 0.2s;	
    display: inline-block;
    padding: 10px 37px;
    text-decoration: none;	
}


.btn-orange:link {
    background-color: #f9ad3a;
    color: #fff;
    font-weight: 600;
    font-size: 14px;
    text-transform: uppercase;
	letter-spacing: 1px;
    -webkit-transition: background-color 0.2s, border 0.2s, color 0.2s;
    transition: background-color 0.2s, border 0.2s, color 0.2s;	
    display: inline-block;
    padding: 10px 37px;
    text-decoration: none;	
}

.btn-white:link {
    background-color: #fff;
    color: #FBAC31;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 14px;
	letter-spacing: 1px;
    -webkit-transition: background-color 0.2s, border 0.2s, color 0.2s;
    transition: background-color 0.2s, border 0.2s, color 0.2s;	
    display: inline-block;
    padding: 10px 37px;
    text-decoration: none;		
}

.btn-ghost:link {
    background-color: none;
    color: #fff;
	border: 2px solid #fff;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 14px;
	letter-spacing: 1px;
	padding: 9px 37px;	
    -webkit-transition: background-color 0.2s, border 0.2s, color 0.2s;
    transition: background-color 0.2s, border 0.2s, color 0.2s;	
    display: inline-block;
    text-decoration: none;		
}

.btn-black:link {
    background-color: none;
    color: #000 !important;
	border: 2px solid #000 !important;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 14px;
	letter-spacing: 1px;
	padding: 9px 37px;	
    -webkit-transition: background-color 0.2s, border 0.2s, color 0.2s;
    transition: background-color 0.2s, border 0.2s, color 0.2s;	
    display: inline-block;
    text-decoration: none;		
}

.btn-blue:hover {
    background-color: #047db3;
	color: #fff;
}


.btn-white:active {
    background-color: #fff;
    color: #FBAC31;   	
}

.btn-white:visited {
    background-color: #fff;
    color: #FBAC31;    	
}

.btn-white:hover {
    background-color: #FBAC31;
    color: #fff;   
}

.btn-pink:hover {
    background-color: #b62c7e;
    color: #fff; 	
}

.btn-orange:hover {
    background-color: #d09030;
    color: #fff; 	
}

.btn-orange:active {
    background-color: #d09030;
    color: #fff; 	
}

.btn-black:hover {
    background-color: #000;
	border: 2px solid #000;	
    color: #fff !important;  	
}

.btn-ghost:hover {
    background-color: #fff;
	border: 2px solid #fff;	
    color: #d43794;   
}

.cta{
	text-align:center;
}



/* ----------------------------------------------- */
/* HEADER */
/* ----------------------------------------------- */

header {
    background-image: url(img/banner-1.jpg);
    background-size: cover;
    background-position: center;
    height: 500px;
    background-attachment: scroll;
}

.banner-text-box-1 {
    position: absolute;
    top: 50%;
    width: 1040px;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.banner-text-box-1 ul{
    list-style: none;
}

.banner-text-box-1 li{
    display: inline-block;
    margin-right: 7px;
}

.banner-text-box-1 h1{
    color: #d43794;
    font-weight: 600;
    text-shadow: 2px 2px 2px #222222;
    margin: 14px 0 8px 0;
    line-height: 116%;
}

.banner-text-box-1 h3{
	font-weight: 500;
	color: #fff;
	text-shadow: 2px 2px 2px #222222;
	line-height: 130%;
	font-size: 120%;
}

.banner-text-box-1 p {
    font-weight: 400;
    color: #fff;
    text-shadow: 2px 2px 2px #222222;
    line-height: 150%;
    margin: 7px 0 18px 0;
}

.logo {
    height: 70px;
    width: auto;
    float: left;
    margin-top: 20px;
}

nav p {
    margin-top: 21px;
    color: #fff;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 500;
    text-shadow: 2px 2px 2px #222222;
    border-left: 0.8px solid #fff;
    line-height: 4.5;
    margin-left: 120px;
    padding-left: 20px;
	letter-spacing: 1px;
}

#banner-2{
    background-image: url(img/banner-2.jpg);
    background-size: cover;
    background-position: center;
    height: 500px;
    background-attachment: scroll;	
	position: relative;
	z-index:0;
}

.banner-text-box-2 {
    position: absolute;
    top: 50%;
    width: 1040px;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.banner-text-box-2 p{
	font-weight: 400;
	color: #fff;
	text-shadow: 2px 2px 2px #222222;
	line-height: 150%;
    margin: 12px 0 16px 0;	
}

.banner-text-box-2 h3{
	font-weight: 500;
	color: #fff;
	text-shadow: 2px 2px 2px #222222;
	line-height: 130%;
	font-size: 120%;	
    width: 60%;	
}

.banner-text-box-2 h1{
	color: #d43794;
	font-weight: 600;
	text-shadow: 2px 2px 2px #222222;
	margin: 14px 0 10px 0;
    line-height: 116%;	
}


#banner-3{
    background-image: url(img/banner-3.jpg);
    background-size: cover;
    background-position: center;
    height: 500px;
    background-attachment: scroll;	
	position: relative;
}

.banner-text-box-3 {
    position: absolute;
    top: 50%;
    width: 1040px;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.banner-text-box-3 h3{
	font-weight: 500;
	color: #fff;
	text-shadow: 2px 2px 2px #222222;
	line-height: 130%;
	font-size: 120%;
}

.banner-text-box-3 h1{
	color: #d43794;
	font-weight: 600;
	text-shadow: 2px 2px 2px #222222;
	margin: 14px 0 8px 0;
    line-height: 116%;	
}

.banner-text-box-3 p{
	font-weight: 400;
	color: #fff;
	text-shadow: 2px 2px 2px #222222;
	line-height: 150%;
    margin: 7px 0 18px 0;	
}

/* ----------------------------------------------- */
/* REPROGRAM */
/* ----------------------------------------------- */


#reprogram h2{
	font-weight: 600;
	text-align: center;
	line-height: 122%;
}

#reprogram p {
	font-size: 80%;
	text-align: justify;
    padding: 10px 8px 10px;
    line-height: 145%;	
}

#reprogram h4{
	font-weight: 600;
	text-align:center;
	margin-bottom: 6px;
}

#reprogram span{
	color: #F9AD3A;
}

.box p {
    font-size: 90%;
    line-height: 145%;
}

#reprogram .cta{
	text-align:center;
	margin-bottom: 45px;
	margin-top: 10px;
}

p.shorter{
	width: 68%;
	text-align: center !important;
	margin: auto;
}

.cta h3 {
    font-weight: 600;
    margin-bottom: 30px;
    font-size: 120%;
	margin-top: 30px;	
}

.cta span{
	color: #0384be;
}

.box img {
    width: 100%;
    height: auto;
    margin-bottom: 15px;
}


/* ----------------------------------------------- */
/* TAKE CONTROL */
/* ----------------------------------------------- */

.take-control {
    background-image: url(img/take-control.jpg);
    background-size: cover;
    color: #fff;
    background-attachment: scroll;
	background-position: center;
}

.take-control h1 {
    color: #fff;
    font-weight: 500;
    text-align: left;
    margin: 0 0 50px 0;
    line-height: 145%;
}

.take-control span{
	color: #d43794;
	font-weight: 600;
}

.learn{
	margin-bottom: 20px;
}

.take-control .paragraphs {
	text-align: left;
}

.paragraphs ul{
	list-style: none;
	margin-bottom: 15px;
}

.paragraphs ul li {
    list-style: none;
    width: 50%;
    line-height: 135%;
    margin-bottom: 15px;
}

/* ----------------------------------------------- */
/* WORKSHOP */
/* ----------------------------------------------- */

#workshop{
	padding: 70px 0 30px;
}

.layer-workshop {
    width: 84%;
    margin: auto;
    padding: 0;
    border: 1px solid #dfdfdf;
    border-top: 8px solid #463a96;
}

.yellow-workshop{
    padding: 30px 35px 10px 35px;	
}

.yellow-workshop img{
	width: 35px;
    margin-right: 15px;
}

#workshop h1 {
    text-align: center;
    margin: 0 0 5px 0;
    line-height: 110%;
    font-size: 240%;
	color: #000;
}

#workshop span {
    color: #fbac31;
    font-weight: bold;
}

#workshop h5 {
    font-size: 80%;
    text-align: center;
    font-weight: 400;
    margin-bottom: 20px;	
}

#workshop h6 {
    font-size: 70%;
    text-align: center;
    padding: 6px 0 20px;
    font-weight: 400;
	color: #fff;
    line-height: 120%;	
}

#workshop p {
    font-size: 62%;
    text-align: left;
    padding: 0 0 0px;
    line-height: 170%;	
}

#workshop h4 {
    font-weight: 500;
    margin-bottom: 10px;
    text-align: center;
    color: #fff;
    margin-top: 30px;
}

#workshop h2 {
    font-weight: bold;
    margin-bottom: 10px;
    text-align: center;
    margin: auto;
	color: #fff;
    font-size: 155%;	
}

#workshop h3{
    font-weight: 600;
	margin-bottom:20px;		
}

#workshop span.ori{
	color: #e82e8a;
}

#workshop span.disc{
	color: #fb98e1;
    font-size: 150%;
}

#workshop p.normal{
	padding: 0;
}

#workshop p.small{
    font-size: 65%;
    line-height: 140%;	
}

.light-grey {
    background-image: url(img/purple.jpg);
    background-size: cover;
    background-attachment: scroll;
	background-position: top;	
	margin: auto;
    padding: 10px 35px 10px 35px;
}

.join {
    text-align: center;
    margin: auto;
    margin-bottom: 25px;
}

/* ----------------------------------------------- */
/* TESTIMONIALS */
/* ----------------------------------------------- */


#testimonials{

}

#testimonials h2{	
	font-weight: 600;
	text-align: center;
    margin-bottom: 40px;	
}

.testimonials{
	text-align: center;
	width: 80%;
	margin-top: 15px;
    margin: auto;	
}

.testimonial-box {
    -webkit-box-shadow: 0px 4px 15px 3px rgba(212,212,212,0.5);
    -moz-box-shadow: 0px 4px 15px 3px rgba(212,212,212,0.5);
    box-shadow: 0px 4px 15px 3px rgba(212,212,212,0.5);
    background-color: #fff;
    padding: 195px 30px 0;
    box-sizing: border-box;
    width: 29%;
	margin-left: 2.1% !important;
    margin-right: 2.1%;
	position: relative;
}


.testimonial-box img.person {
	width: 100%;
    margin-bottom: 15px;
	text-align: center;
	margin: auto;
	position: absolute;
	top: 0;
	left:0;	
}

img.quote {
    width: 40px;
    background-color: #ededed;
    padding: 8px;
    border-radius: 50%;
    margin-top: 15px;	
}

#t1{
	border-top: 6px solid #0496d7;
}

#t2{
	border-top: 6px solid #fdbe15;
}

#t3{
	border-top: 6px solid #d43794;
}

.testimonial-box p {
	font-size: 70%;
	text-align: center;
    padding: 5px 0 30px;
	line-height: 145%;
}

.testimonial-box h5{
	font-weight: 600;
	text-align:center;
}

.testimonial-box h6{
	font-weight: 400;
	text-align:center;
    line-height: 145%;	
}





/* ----------------------------------------------- */
/* MENTOR */
/* ----------------------------------------------- */

#mentor{
    background-image: -webkit-linear-gradient(rgba(255, 255, 255, 0.3), rgba(255, 255, 255, 0.2)), url(img/marble.jpg);
    background-image: linear-gradient(rgba(255, 255, 255, 0.3), rgba(255, 255, 255, 0.2)), url(img/marble.jpg);
    background-size: cover;	
}

#mentor h2{
	font-weight: 600;
	text-align: center;
	line-height: 150%;
}

#mentor p.sub{
	text-align: center;
}

#mentor p {
	font-size: 80%;
	text-align: justify;
    padding: 0 0 20px;
}



/* ----------------------------------------------- */
/* POSITIVE */
/* ----------------------------------------------- */

#positive {
    background-image: url(img/positive.jpg);
    background-size: cover;
    color: #fff;
    background-attachment: scroll;
	background-position: center;
}

#positive h1 {
    color: #fff;
    font-weight: 500;
    text-align: left;
    margin: 0 0 50px 0;
    line-height: 122%;
	width:80%;
}

#positive span{
	color: #0496D7;
	font-weight: 600;
}

#positive span.tiny{
	font-size: 70%;
	color: #fff;
}

.learn{
	margin-bottom: 20px;
	width:55%;
    line-height: 145%;	
}

#positive .paragraphs {
	text-align: left;
}

h4.strike{
	font-weight:400;
}

#positive p.small {
    font-size: 65%;
    margin-top: 15px;
    margin-bottom: 45px;
    width: 55%;
    line-height: 140%;
}

.space{
    margin: 0 5px 0 0;	
}

/* ----------------------------------------------- */
/* FAQ */
/* ----------------------------------------------- */

.faq h2{
	font-weight: 600;
	text-align: center;
	line-height: 150%;
	margin-bottom: 40px;
}

.ap{
    max-width: 720px;	
}

.accordion {
    background-color: #f7f7f7;
    color: #444;
    border: 0.8px solid #c2c2c2;
    cursor: pointer;
    padding: 10px 14px;
    width: 100%;
    font-size: 80%;
    text-align: left;
    outline: none;
    transition: 0.4s;
    margin-bottom: 12px;
    line-height: 145%;	
}

.accordion:after {
  content: '\002B'; 
  font-size: 20px;
  color: #777;
  float: right;
  margin-left: 5px;
}

.active:after {
  content: "\2212";
  color: #fff;
}

.active {
  background-color: #d43794;
  color: #fff;
}

.panel {
  padding: 0 18px;
  background-color: white;
  display: none;
  overflow: hidden;
  transition: max-height 0.2s ease-out; 
  margin-bottom: 20px; 
  line-height: 135%;   
}



/* ----------------------------------------------- */
/* FOOTER */
/* ----------------------------------------------- */

footer {
    background-color: #252525;
    padding: 10px 0 3px 0;
    font-size: 80%;
}

.social-links {
    list-style: none;
}

.social-links li{
    display: inline-block;
    margin-right: 0px;
}

.social-links li:last-child {
    margin-right: 0;
}

.social-links li a:link,
.social-links li a:visited {
    text-decoration: none;
    border: 0;
    color: #fff;
    -webkit-transition: color 0.2s;
    transition: color 0.2s;
}

.social-links li a:hover,
.social-links li a:active {
    color: #ddd;
}

.social-links img{
	width: 25px;
}

.footer-links {
    color: #fff;
    margin-top: -8px;
}

.footer-links a{
	color: #fff;	
	font-size: 70%;	
	text-decoration: none;	
}

.footer-links a:hover{
	text-decoration: underline;	
}

footer p {
    color: #fff;
    text-align: left;
    margin-top: 1px;
    font-size: 75%;
}

.black-logo img{
    float: right;
    width: 18%;
    margin-top: 10px;
}





